/* Copyright @ DarkRother (Zbigniew Olejnik) */
BODY {
	background-color:#293439;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(Gfx/t1a.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #7E8B91;
	letter-spacing: 1px;
}

.menu table{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.menu a,.menu a:link,.menu a:active,.menu a:visited { color:#000000; text-align:center; display:block; background-color:#FF9900; padding:1px 5px 1px 5px; border:1px solid #525D63; }
.menu a:hover { color:#000000; text-decoration:none; cursor:pointer; background-color:#FF6600; }

A img{ border:0px none; }
A:link {text-decoration: none; border:0px none;}
A:visited {text-decoration: none; border:0px none;}
A:active {text-decoration: none; border:0px none;}
A:hover {text-decoration: underline; border:0px none;}

/* td{ border:1px solid #525D63; } */


div#Box1 {
	position:absolute;
	left:2px; top:2px;
	width:200px; height:74px;
	border:1px solid #525D63;
	background-color:#040607; background-image:url(Gfx/Global/bg_1_rev.gif);
	padding:5px 5px 5px 5px; 
}
div#Box2 {
	position:absolute;
	left:783px; top:2px;
	width:200px; height:74px;
	border:1px solid #525D63;
	background-color:#040607; background-image:url(Gfx/Global/bg_1_rev.gif);
	padding:5px 5px 5px 5px; 
}
div#Logo {
	position:absolute;
	left:216px; top:2px;
	width:563px; height:84px;
	border:1px solid #525D63;
	background-color:#000000; background-image:url(Gfx/Baner.gif);
}
div#Menu {
	position:absolute;
	left:2px; top:90px;
	width:990px; height:26px;
	border:1px solid #525D63;
	background-color:#21292c; background-image:url(Gfx/Global/bg_2.gif);
	text-align:center;
	padding-top:2px;
}
div#Main {
	position:absolute;
	left:2px; top:122px;
	width:990px; height:525px;
	border:1px solid #525D63;
	/*background-color:#000000; background-image:url(Gfx/startile.gif);*/
	background-color:#040607; background-image:url(Gfx/Global/bg_1.gif);
	text-align:center;
	padding-top:2px;
}



.MainDiv_1 { position:absolute;left:2px;top:21px;width:990px;min-height:580px;border:1px solid #525D63;background-color:#000000; background-image:url(Gfx/Map/startile.gif); padding:10px 5px 15px 5px; z-index:0; }
.MainDiv_2 { position:absolute;left:2px;top:21px;width:990px;min-height:580px;border:1px solid #525D63; background-color:#101517; background-color:#101517; background: repeat-x #293439 url(Gfx/Global/bg_1_big2.gif); padding:10px 5px 10px 5px; }


.Div_1a {
	border:1px solid #525D63;
	background-color:#21292c; background-image:url(Gfx/Global/bg_2.gif);
	padding:2px 0px 0px 5px; 
	margin-bottom:2px;
	height:16px;
	
	font-size: 11px;
	font-weight: bolder;
	letter-spacing: 0px;
}
.Div_1b {
	border:1px solid #525D63;
	background-color:#040607; background-image:url(Gfx/Global/bg_1.gif);
	padding:20px 40px 25px 40px;
}
.Div_1b tr { height:20px; }

.Div_1_tr_select { cursor:pointer;background-color:transparent; height:20px; }
.Div_1_tr_select:hover{ cursor:pointer;background-color:#21292c; }
.Div_1_tr_line{ height:15px; background: repeat-x center url(Gfx/dot_c0.gif); } 

div#qTip {
	padding: 6px;
	border:1px solid #525D63;
	display: none;
	background-color:#293439;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	position: absolute;
	z-index: 1000;
}


.td_0 { border-style:none; }
.td_1 { border:1px solid #525D63; }
.tr_1 { background-color:#293439; background-image:url(Gfx/Global/bg_2.gif); } /**/
.tr_2 { background-color:#FF9900; }

.pA { position:absolute; }
.pointer { cursor:pointer; }

.bg_stars { background-image:url(Gfx/Map/Stars.gif); }
.bg_N1 { background-color:#293439; background-image:url(Gfx/Global/bg_1.gif); }
.bg_N2 { background-color:#293439; background-image:url(Gfx/Global/bg_2.gif); }

.b_N { border:1px solid #525D63; }
.b_c0 { background-color:#7E8B91; }
.b_c1 { background-color:#FF9900; }
.b_c2 { background-color:#293439; }

.p0 { padding:0px 0px 0px 0px; }
.p1 { padding:2px 5px 2px 5px; }
.p2 { padding:3px 3px 3px 3px; }
.p0505 { padding:0px 5px 0px 5px; }

.p10 { padding:10px 10px 10px 10px; }
.ph1 { padding:0px 3px 0px 3px; }
.phR { padding-right:5px; }
.phL { padding-left:5px; }
.phT { padding-top:5px; }
.phB { padding-bottom:5px; }

.m0 { margin:0px 0px 0px 0px; }

.aL { text-align:left; }
.aR { text-align:right; }
.aC { text-align:center; }
.vaT { vertical-align:top; }
.vaB { vertical-align:bottom; }
.vaC { vertical-align:middle; }


.w10 { width:10px; }
.w15 { width:15px; }
.w20 { width:20px; }
.w25 { width:25px; }
.w30 { width:30px; }
.w50 { width:50px; }
.w60 { width:60px; }
.w70 { width:70px; }
.w100 { width:100px; }
.w110 { width:110px; }
.w150 { width:150px; }
.w170 { width:170px; }
.w200 { width:200px; }


.c0 { color:#7E8B91; } /* Szary */
.c1 { color:#FF9900; } /* Pomaranczowy */
.c2 { color:#FFFFFF; } /* Bialy */
.c3 { color:#00FF00; } /* Zielony */
.c4 { color:#FF0000; } /* Czerwone */
.c5 { color:#0099FF; } /* Niebieski */

.c6 { color:#D1BA5A; } /* PPB */
.c7 { color:#EBDA76; } /* PPB prawie max */
.c8 { color:#6FBEFF; } /* Metalowy */
.c9 { color:#FFA6E7; }  /* Krysztalowy */
.c10 { color:#000000; }  /* Czarny */


.cBd { color:#525D63; }
.cBr { color:#293439; }


.H1 {
	font-size: 14px;
	font-weight: bolder;
	letter-spacing: 0px;
}
.N1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.N2 {
	font-size: 11px;
	font-weight: bolder;
	letter-spacing: 0px;
}
.S1 {
	font-size: 9px;
	font-weight: normal;
}

.pointer {
	position:absolute;
}


.OptionStyle1 {
	background-color:#525D63;
	border: 1px solid #525D63;
}


INPUT.textFieldRight {
	BORDER-RIGHT: 0px solid #293439;
	BORDER-TOP: 0px solid #293439;
	BORDER-LEFT: 0px solid #293439;
	BORDER-BOTTOM: 0px solid #293439;
	background-color: #525D63;
	text-align: right;
	padding:1px 5px 1px 5px;
}
INPUT.text {
	border: 0px 0px 0px 0px;
	background-color:transparent;
	padding:1px 5px 1px 5px;
}
INPUT.textField {
	BORDER: 0px solid #293439;
	background-color: #525D63;
	text-align: left;
	padding:1px 5px 1px 5px;
}